html, body, * {
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-rendering: optimizeLegibility;
	scroll-behavior: smooth;/*-webkit-transition: all ease-in-out;
	-moz-transition: all ease-in-out;
	-o-transition: all ease-in-out;
	transition: all ease-in-out;*/
}
div.theme-switcher button#dark.theme-switcher {
	display: none;
}
div.theme-switcher button#light.theme-switcher {
	background: transparent;
	width: auto;
	height: auto;
	padding: 0;
	margin: -2px 0 0 28px;
	border: none;
}
div.theme-switcher button#light.theme-switcher svg {
	height: 20px;
	width: 20px;
	fill: #fff;
}
div.theme-switcher button#light.theme-switcher svg {
	position: relative;
	margin: 0 0 0 -4px;
}
div.theme-switcher button#light.theme-switcher svg.rays {
	position: relative;
	height: 26px;
	width: 26px;
	bottom: 8px;
	margin: 0 0 -11px -27px;
}
div.theme-switcher {
	line-height: 0;
	display: block;
}
.offcanvas .offcanvas-header {
	flex: 0 0 60px;
}
.offcanvas div.theme-switcher {
	line-height: 1;
	margin: -11px 0px 0px 0px;
	text-align: right;
	z-index: 9999999;
	background: #232323;
	border-bottom: 1px #fff;
	box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 0px 0px, rgb(35, 35, 35) 0px -14px 0px 0px, rgba(0, 0, 0, 0.2) 0px 0px 20px 0px, #232323 0px 0px 30px 0px;
	padding: 0px 17px 10px 0px;
}
.offcanvas div.theme-switcher button#light.theme-switcher {
	margin: 4px 4px 0 0;
}
.offcanvas .pk-widget-contributors .pk-social-links-link, .topbar .pk-social-links-template-nav .pk-social-links-count {
	color: #f2f2f2!important;
}
.offcanvas .pk-widget-contributors .pk-social-links-link:hover {
	color: #ffffff!important;
}
body.search .post-archive .alert.alert-warning {
	margin: 0 0 24px;
}
